textures-wooden-scratches=Rysy na drewnie
textures-stone=Kamień
textures-rusty=Rdza
textures-scratches=Zadrapania
textures-grunge=Grunge
textures-grainy-scratches=Ziarniste zadrapania
textures-dirty=Brud